Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 13 May 2021 17:58:40 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Support,

Eid Mubarak! Reference to my below purchased item i would like to return the product as I believe the motor has problem. I received it afternoon May 10,2021 and after only 3 days i now encountered problem.

Attached video where you can hear the motor sound has issues. I followed the Instructions of using it for only 1 minute or less and not more than 4 minutes but still today it sounded different from the first time i used it. I only used it for boiled rice with squash and today boiled rice with corn and this is what happened.

Jennifer Laqui - Escosio
+97450053221

> On 9 May 2021, at 10:52 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 4559743385 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Jennifer Escosio, your order number is 4559743385.
> The tracking number is FC0509210005880.
> Order shipping to 
> Jennifer Escosio
> Bldg 17 Street 620 Zone 45
> Doha, Qatar 
> Mobile: +974 50053221
> Payment Method: 
> Cash on Delivery
> Order DetailsConsignment Number: 88881001168920210509
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> tommee tippee Mini Blend Baby Food Blender 
> Color: Multicolour 
> 1
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88881001168920210509_4559743385_1620589928592>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2577643